Subject: Re: Removing from index

From: Jakub Narebski <[email-masked]>
Date: Wed, 07 May 2008 02:39:43 -0700 (PDT)

Please do not toppost.

"Ryan Taylor" <[email-masked]> writes:
> Matthieu Moy wrote
>> "Ryan Taylor" <[email-masked]> writes:
>>> 
>>> I've tried adding logs into my exclude file and also running the
>>> git rm command on *.log to remove them from the index but they're
>>> still being tracked?
>> 
>> What does "git status" say after "git rm *.log"?
>> 
>> Are you sure you didn't forget to commit after that?
>
> I do a rm then a commit. But then I keep getting modified logs in my git
> status?

What are the names of the files you want to stop tracking?  What is
the entry in .gitignore or info/excludes file?  What was the sequence
of commands to remove them?  What command did you try/use that
returned unexpected output?  What was that output, and what did you
expect?

-- 
Jakub Narebski
Poland
ShadeHawk on #git